How to install lazarus-doc-1.6 on Debian Unstable (Sid)